Page tree

The license could not be verified: License Certificate has expired!

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

What version of HDF5 supports OpenMPI ?

HDF5-1.10.5 is the earliest version of HDF5 that was tested with and which supports OpenMPI. HDF5-1.10.5 was tested with OpenMPI versions 2.1.5, 3.0.3, 3.1.3, and 4.0.

Running "make check", the t_bigio test fails

...

The issue is due to a bug in the OpenMPI MPI datatype code. This bug was fixed in current the latest versions of OpenMPI 2.1.x, 3.0.x, 3.1.x, and 4.0.x.

...